* { padding: 0; margin: 0; }
h2,  p, ul, ol { margin-bottom: 1em; }
h1, h2 { text-align: left; margin-bottom: 20px; }
hr { margin-top: 20px; margin-bottom: 20px; }
ul ul { margin-bottom: 0; }
html {height: 101%; }
body { background-color: white; color: #004A67; font-family: Arial, Helvetica, sans-serif; }
h1 { font-size: 150%; }
h2 { font-size: 130%; }
h3 { font-size: 110%; }
#rahmen {width: 975px; color: #AAAAAA; font-size: 12pt; background-color: white; margin-top: 10px; margin-right: auto; margin-bottom: 10px; margin-left: auto;}
#main1 { background: #D4D4D4; }
#main2 { background: #D4D4D4; height:51%; }
.clearfix:after {content: "."; display: block; height: 25px; clear: both; visibility: hidden;}
#links {background-color: #D4CAA7; float:left; width:230px; padding: 0;}
.wo {background-color: #004A67; float: left; width: 975px; padding: 6px; }
.foot {position: absolute; top: -5000px; left: -3000px; width: 0; height: 0; overflow: hidden; display: inline; text-align: center; font-size: 8pt;}
#content {background-color: white; text-align: justify; width: 743px; margin-left: 230px; overflow: hidden; font-size: 12pt; border: 1px solid #AAAAAA;}
#content p span {margin-right:4px; padding: 4px; font-size: 22pt; font-weight:bold; color: #6B7A87;	border: 1px solid #D4D4D4; float:left;}
#content p { color: #2B2B2B; text-align: justify; padding: 0 30px 0 30px; }
#content h1 { color: #2B2B2B; padding: 0 30px 0 30px; }
#content h2 { color: #2B2B2B; padding: 0 30px 0 30px; }
#content h3 { color: #2B2B2B; padding: 0 30px 0 30px; }
#content a.i1:link, #content a.i1:visited { font-size: 10pt; font-weight: bold; color: #806040; text-decoration: none; outline: none; }
#content a.i1:hover, #content a.i1:focus, #content a.i1:active { font-size: 10pt; font-weight: bold; color: #004A67; text-decoration: none; border-bottom: 1px dotted #730004; outline: none; }
#content a.i2:link, #content a.i2:visited { font-size: 12pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px dotted #A40007; outline: none; }
#content a.i2:hover, #content a.i2:focus, #content a.i2:active { font-size: 12pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px solid #A40007; outline: none; }
#content a.i3:link, #content a.i3:visited { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px dotted #A40007; outline: none; }
#content a.i3:hover, #content a.i3:focus, #content a.i3:active { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px solid #A40007; outline: none; }
#content ul li { color: #730004; list-style-type: none; margin-top: 5px; margin-bottom: 5px; margin-left: 60px; padding-right: 20px; }
#content ol li { color: #730004; list-style-type: circle; margin-top: 5px; margin-bottom: 5px; margin-left: 60px; padding-right: 20px; }
#content blockquote { margin-top: 15px; margin-bottom: 15px; margin-left: 40px; }
#wr { float: right; width: auto; height: auto; background-color: white; padding: 0; 0 0 6px; margin: 0 0 6px 6px; font-size: 10pt; }
#wl { float: left; width: auto; height: auto; background-color: white; padding: 0 6px 0 6px; margin: 0 0 6px 6px; font-size: 10pt; }
#w3 { width: auto; height: auto; padding-left: 30px; padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #734336; }
#w4 { width: auto; height: auto;  padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #734336; }
#w4 p { padding-left: 40px; }
#b1 { float: left; width: auto; height: auto; background-color: #d4d4d4; border-top: 1px solid #6b7a87; border-right: 1px solid #6b7a87; border-bottom: 1px solid #6b7a87; padding: 0 6px 0 6px; margin: 0 20px 6px 0; }
#b2 { float: right; width: auto; height: auto; background-color: #d4d4d4; border-top: 1px solid #6b7a87; border-left: 1px solid #6b7a87; border-bottom: 1px solid #6b7a87; padding: 0 6px 0 6px; margin: 0 0 6px 20px; }
#b3 { float: right; width: auto; height: auto; background-color: #d4d4d4; padding: 0 9px 0 8px; }
#buch { float: right; width: 200px; height: auto; background-color: #D4D4D4; border-top: 1px solid #6b7a87; border-left: 1px solid #6b7a87; border-bottom: 1px solid #6b7a87; margin: 0 0 6px 20px; }
#buch p { color: #000000; font-size: 10pt; font-weight: normal; margin-top: 1em; }
#buch a.buch:link, #content a.buch:visited { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px dotted #A40007; outline: none; }
#buch a.buch:hover, #content a.buch:focus, #content a.buch:active { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px solid #A40007; outline: none; }
#shop { float: left; width: 748px; height: 1000px; background-color: #EED2A9; margin: 0 0 6px -15px; }
#horoskop { width: 705; height: auto; padding: 20px 20px 0 20px; }
#kuechentipp { float: right; width: auto; height: auto; background-color: #EED2A9; border-top: 1px solid #734336; border-left: 1px solid #734336; border-bottom: 1px solid #734336; padding: 0 6px 0 6px; margin: 0 0 6px 6px; font-size: 10pt; }
#c1 { float: right; width: auto; height: auto; background-color: #EED2A9; padding: 0 6px 0 6px; margin: 0 0 6px 6px; font-size: 10pt; }
#c1 p { color: #872727; font-weight: normal; margin-top: 1em; }
#c2 { float: left; width: 250px; height: auto; background-color: white; border-top: 1px solid #734336; border-right: 1px solid #734336; border-bottom: 1px solid #734336; padding: 0 6px 0 6px; margin: 0 6px 6px 0; font-size: 10pt; }
#c2 p { color: #872727; font-weight: normal; margin-top: 1em; }
#c3 { float: right; width: 200px; height: auto; background-color: #EED2A9; border-top: 1px solid #734336; border-left: 1px solid #734336; border-bottom: 1px solid #734336; padding: 0 6px 0 6px; margin: 0 0 6px 6px; font-size: 10pt; }
#c3 p { color: #872727; font-weight: normal; margin-top: 1em; }
#c3 a.c3:link, #c3 a.c3:visited { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px dotted #A40007; outline: none; }
#c3 a.c3:hover, #c3 a.c3:focus, #c3 a.c3:active { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px solid #A40007; outline: none; }
#c4 { float: left; width: 250px; height: auto; background-color: #734336; border-top: 1px solid #EED2A9; border-right: 1px solid #EED2A9; border-bottom: 1px solid #EED2A9; padding: 0 6px 0 6px; margin: 0 6px 6px 0; font-size: 10pt; }
#c4 p { color: #872727; font-weight: normal; margin-top: 1em; }	
#tipp { float: right; width: 200px; height: auto; background-color: #EED2A9; border-top: 1px solid #734336; border-left: 1px solid #734336; border-bottom: 1px solid #734336; padding: 0; margin: 0 0 6px 20px; font-size: 10pt; }
#tipp p { color: #872727; font-weight: normal; margin-top: 1em; }
#tipp a.tipp:link, #tipp a.tipp:visited { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px dotted #A40007; outline: none; }
#tipp a.tipp:hover, #tipp a.tipp:focus, #tipp a.tipp:active { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px solid #A40007; outline: none; }
#con { border: 1px solid white; float: right; width: 741px; height: auto; background-color: #6B7A87; font-size: 10pt; }
#con p { text-align: left; color: white; font-size: 10pt; font-weight: normal; margin-top: 1em; }
#con a:link, #con a:visited { font-size: 10pt; font-weight: normal; color: white; text-decoration: none; outline: none; }
#con a:hover, #con a:focus; #con a:active { font-size: 10pt; font-weight: normal; color: white; text-decoration: none; outline: none; border-bottom: 1px dotted #EED2A9; }
.xxx{ width: 740px; ; background-color: #734336; border-bottom: 1px solid #734336; margin: -25px 0 6px 0; }
.xxx p { color: #EED2A9; padding: 6px; height: auto; vertical-align:middle; }
.no{ font-size: 8pt; float: right; }
.no a.nao:link, .no a.nao:visited { font-size: 8pt; font-weight: normal; color: #383257; text-decoration: none; outline: none; }
.no	a.nao:hover, .no a.nao:focus, .no a.nao:active { font-size: 8pt; font-weight: normal; color: #A40007; text-decoration: none; border-bottom: 1px dotted #A40007; outline: none; }
a.extern:link, a.extern:visited { font-size: 12pt; font-weight: normal; color: #A40007; text-decoration: none; outline: none; background: url(../images/li-ex11.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
a.extern:hover, a.extern:focus, a.extern:active { font-size: 12pt; font-weight: normal; text-decoration: none; outline: none; border-bottom: 1px dotted #383257; background: url(../images/li-ex12.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
a.e1:link, a.e1:visited { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; outline: none; background: url(../images/li-ex11.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
a.e1:hover, a.e1:focus, a.e1:active { font-size: 10pt; font-weight: normal; text-decoration: none; outline: none; border-bottom: 1px dotted #383257; background: url(../images/li-ex12.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
#co-buch { display: block; text-align: center; width: auto; height: auto; font-size: 10pt; }
#co-buch2 { display: block; text-align: center; width: auto; height: auto; font-size: 10pt; padding-top: 20px; padding-bottom: 20px; border-top: 1px solid #8c8c8c; }
.bildrechts { float: right; padding: 0 0 10px 10px; }
.bildlinks { float: left; padding: 0 10px 10px 0; }
.bildoben { float: center; padding: 10px; margin: 10px; }
#site1 {float: left;width:745px; }
a.site1:link, a.site1:visited { position: left; font-size: 12pt; font-weight: normal; color: #2B2B2B; text-decoration: none; outline: none; }
a.site1:hover, a.site1:focus, a.site1:active { font-size: 12pt; font-weight: normal; color: #6B7A87; text-decoration: none; outline: none; border-bottom: 1px dotted #6B7A87; }
#site2 {float: left; width:745px;}
a.site2:link, a.site2:visited { position: left; font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; outline: none; padding-left: 30px; }
a.site2:hover, a.site2:focus, a.site2:active { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; outline: none; border-bottom: 1px dotted #A40007; padding-left: 30px; }
#site3 {float: left; width:745px; }
a.site3:link, a.site3:visited { position: left; font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; outline: none; padding-left: 60px; }
a.site3:hover, a.site3:focus, a.site3:active { font-size: 10pt; font-weight: normal; color: #A40007; text-decoration: none; outline: none; border-bottom: 1px dotted #A40007; padding-left: 60px; }
#footer {background-color: white; width: 975px; height: auto; border-top: 1px solid #AAAAAA; }
p { text-align: left; color: #EED2A9; padding: 10px; }
#foot1 {float: left; width:550px; }
#foot1 p { text-align: left; background-color: white; color: #004A67; }
a.foot1:link, a.foot1:visited { position: left; font-size: 9pt; font-weight: normal; color: #6B7A87; text-decoration: none; outline: none; background: url(../images/foot-1-1.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
a.foot1:hover, a.foot1:focus, a.foot1:active { font-size: 9pt; font-weight: normal; color: #004A67; text-decoration: none; outline: none; border-bottom: 1px dotted #C9C1C1; background: url(../images/foot-1-2.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
#foot2 {background-color: white; float: right; width: 350px; margin-top: 10px; text-align: right;}
#foot2 p {position: absolute; }
#foot2 li {display: inline; list-style-type: none; }
#foot2 a { outline: none; font-size: 9pt; color: #004A67; background-color: #CCCCCC; padding: 4px 8px; border: 1px solid #AAAAAA; text-decoration: none; outline: none; }
#foot2 a:hover,
#foot2 a:focus,
#impressum #foot01 a, 
#sitemap #foot02 a { font-size: 9pt; color: #EED2A9; background-color: #877C6B; border-top-color: #EED2A9; text-decoration: none; outline: none; }  
#foot2 a:active {color: #EED2A9; background-color: #6B7A87; outline: none;}
.skiplink {position: absolute; top: -2000px; left: -3000px; width: 0; height: 0; overflow: hidden; display: inline;}
.top {position: absolute; top: -2000px; left: -3000px; width: 0; height: 0; overflow: hidden; display: inline; }
#header {background-color: white; width: 975px; height: 228px; padding: 0; border: 0;}
#kopfbereich1 {width: 975px; height: auto; background-color: white; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 0;}
#navibereich {position: center; text-align: center; color: #EED2A9; background-color: white ; padding: 20px 10px 2px 10px; margin-top: 10px; }
#navibereich ul { margin-top: 50px; margin-bottom: 0; }
#navibereich li { display: inline; list-style-type: none; margin: 0 ; }
#navibereich a { outline: none; font-size: 10pt; font-weight: normal; text-decoration: none; outline: none; color: #004A67; border: 1px solid #AAAAAA; background-color: #CCCCCC; padding: 4px 8px; border: 1px solid #CCCCCC; }  
#navibereich a:hover, #navibereich a:focus,
#seite01 #startseite a, 
#seite02 #kopf02 a, 
#seite03 #kopf03 a,
#seite04 #kopf04 a,
#seite05 #kopf05 a
{ font-weight: normal; color: white; background-color: #730004; border-bottom-color: white; outline: none; }  
#navibereich a:active { color: #EED2A9; background-color: #004A67; }
#level p { color: #004A67; font-size: 10pt; text-align: justify; padding: 6px 6px 6px 6px; } 
#level ul li { list-style-type: none; }
#level ul a:hover, a:active { outline: none; font-size: 10pt; font-weight: normal; text-decoration: none;  }
#l1 { background-color: #6B7A87; }
#l1-ul a {	margin: 0px; padding: 3px 7px 3px 20px; border-top: solid 1px #D4CAA7; border-right: solid 1px #D4CAA7; border-left: solid 7px #877C6B; color: #D4D4D4; font-weight: normal; font-size: 10pt; }
#l1-ul li a {	display: block; text-decoration: none; outline:none; }
#l1-ul a:hover, a:focus,
		#seite01 #navi01 a,
		#seite02 #navi02 a,
			#seite02-01 #navi02-01 a,
			#seite02-02 #navi02-02 a,
			#seite02-03 #navi02-03 a,
			#seite02-04 #navi02-04 a,
			#seite02-05 #navi02-05 a,
			#seite02-06 #navi02-06 a,
			#seite02-07 #navi02-07 a,
			#seite02-08 #navi02-08 a,
			#seite02-09 #navi02-09 a,
			#seite02-10 #navi02-10 a,
			#seite02-11 #navi02-11 a,
			#seite02-12 #navi02-12 a,
			#seite02-13 #navi02-13 a,
			#seite02-14 #navi02-14 a,
			#seite02-15 #navi02-15 a,
			#seite02-16 #navi02-16 a,
			#seite02-17 #navi02-17 a,
			#seite02-18 #navi02-18 a,
			#seite02-18-01 #navi02-18-01 a,
			#seite02-19 #navi02-19 a,
			#seite02-20 #navi02-20 a,
			#seite02-21 #navi02-21 a,
			#seite02-22 #navi02-22 a,
			#seite02-23 #navi02-23 a,
			#seite02-24 #navi02-24 a,
			#seite02-25 #navi02-25 a,
			#seite02-26 #navi02-26 a,
			#seite02-27 #navi02-27 a,
			#seite02-28 #navi02-28 a,
			#seite02-29 #navi02-29 a,
			#seite02-30 #navi02-30 a,
			#seite02-31 #navi02-31 a,
			#seite02-32 #navi02-32 a,
			#seite02-33 #navi02-33 a,
			#seite02-34 #navi02-34 a,
			#seite02-35 #navi02-35 a,
			#seite02-36 #navi02-36 a,
			#seite02-37 #navi02-37 a,
			#seite02-38 #navi02-38 a,
			#seite02-39 #navi02-39 a,
			#seite02-40 #navi02-40 a,
			#seite02-41 #navi02-41 a,
		#seite03 #navi03 a,
			#seite03-01 #navi03-01 a,
			#seite03-02 #navi03-02 a,
			#seite03-03 #navi03-03 a,
			#seite03-04 #navi03-04 a,
			#seite03-05 #navi03-05 a,
			#seite03-06 #navi03-06 a,
			#seite03-07 #navi03-07 a,
			#seite03-08 #navi03-08 a,
			#seite03-09 #navi03-09 a,
			#seite03-10 #navi03-10 a,
			#seite03-11 #navi03-11 a,
			#seite03-12 #navi03-12 a,
			#seite03-13 #navi03-13 a,
			#seite03-14 #navi03-14 a,
			#seite03-15 #navi03-15 a,
			#seite03-16 #navi03-16 a,
			#seite03-17 #navi03-17 a,
			#seite03-18 #navi03-18 a,
			#seite03-19 #navi03-19 a,
			#seite03-20 #navi03-20 a,
			#seite03-21 #navi03-21 a,
			#seite03-22 #navi03-22 a,
			#seite03-23 #navi03-23 a,
			#seite03-24 #navi03-24 a,
			#seite03-25 #navi03-25 a,
			#seite03-26 #navi03-26 a,
			#seite03-27 #navi03-27 a,
			#seite03-28 #navi03-28 a,
			#seite03-29 #navi03-29 a,
			#seite03-30 #navi03-30 a,
			#seite03-31 #navi03-31 a,
			#seite03-32 #navi03-32 a,
			#seite03-33 #navi03-33 a,
			#seite03-34 #navi03-34 a,
			#seite03-35 #navi03-35 a,
			#seite03-36 #navi03-36 a,
			#seite03-37 #navi03-37 a,
			#seite03-38 #navi03-38 a,
			#seite03-39 #navi03-39 a,
			#seite03-40 #navi03-40 a,
			#seite03-41 #navi03-41 a,
			#seite03-42 #navi03-42 a,
			#seite03-43 #navi03-43 a,
		#seite04 #navi04 a,
			#seite04-01 #navi04-01 a,
			#seite04-02 #navi04-02 a,
			#seite04-03 #navi04-03 a,
			#seite04-04 #navi04-04 a,
			#seite04-05 #navi04-05 a,
			#seite04-06 #navi04-06 a,
			#seite04-07 #navi04-07 a,
			#seite04-08 #navi04-08 a,
			#seite04-09 #navi04-09 a,
			#seite04-10 #navi04-10 a,
			#seite04-11 #navi04-11 a,
			#seite04-12 #navi04-12 a,
			#seite04-13 #navi04-13 a,
			#seite04-14 #navi04-14 a,
			#seite04-15 #navi04-15 a,
			#seite04-16 #navi04-16 a,
			#seite04-17 #navi04-17 a,
		#seite05 #navi05 a,
			#seite05-01 #navi05-01 a,
			#seite05-02 #navi05-02 a,
			#seite05-03 #navi05-03 a,
			#seite05-04 #navi05-04 a,
			#seite05-05 #navi05-05 a,
			#seite05-06 #navi05-06 a,
			#seite05-07 #navi05-07 a,
		#seite06 #navi06 a,
			#seite06-01 #navi06-01 a,
			#seite06-02 #navi06-02 a,
			#seite06-03 #navi06-03 a,
			#seite06-04 #navi06-04 a,
			#seite06-05 #navi06-05 a,
			#seite06-06 #navi06-06 a,
			#seite06-07 #navi06-07 a,
			#seite06-08 #navi06-08 a,
			#seite06-09 #navi06-09 a,
			#seite06-10 #navi06-10 a,
			#seite06-11 #navi06-11 a,
			#seite06-12 #navi06-12 a,
			#seite06-13 #navi06-13 a,
			#seite06-14 #navi06-14 a,
			#seite06-15 #navi06-15 a,
			#seite06-16 #navi06-16 a,
			#seite06-17 #navi06-17 a,
			#seite06-18 #navi06-18 a,
			#seite06-19 #navi06-19 a,
		#seite07 #navi07 a,
			#seite07-01 #navi07-01 a,
			#seite07-02 #navi07-02 a,
			#seite07-03 #navi07-03 a,
			#seite07-04 #navi07-04 a,
		#seite08 #navi08 a,
		#seite09 #navi09 a,
			#seite09-01 #navi09-01 a,
			#seite09-02 #navi09-02 a,
			#seite09-03 #navi09-03 a,
			#seite09-04 #navi09-04 a,
			#seite09-05 #navi09-05 a,
			#seite09-06 #navi09-06 a,
			#seite09-07 #navi09-07 a,
			#seite09-08 #navi09-08 a,
			#seite09-09 #navi09-09 a,
			#seite09-10 #navi09-10 a,
			#seite09-11 #navi09-11 a,
			#seite09-12 #navi09-12 a,
			#seite09-13 #navi09-13 a,
			#seite09-14 #navi09-14 a,
			#seite09-15 #navi09-15 a,
			#seite09-16 #navi09-16 a,
			#seite09-17 #navi09-17 a,
			#seite09-18 #navi09-18 a,
			#seite09-19 #navi09-19 a,
			#seite09-20 #navi09-20 a,
			#seite09-21 #navi09-21 a,
			#seite09-22 #navi09-22 a,
			#seite09-23 #navi09-23 a,
			#seite09-24 #navi09-24 a,
			#seite09-25 #navi09-25 a,
			#seite09-26 #navi09-26 a,
			#seite09-27 #navi09-27 a,
			#seite09-28 #navi09-28 a,
			#seite09-29 #navi09-29 a,
			#seite09-30 #navi09-30 a,
			#seite09-31 #navi09-31 a,
			#seite09-32 #navi09-32 a,
			#seite09-33 #navi09-33 a,
			#seite09-34 #navi09-34 a,
			#seite09-35 #navi09-35 a,
			#seite09-36 #navi09-36 a
{border-left: solid 7px #A8C0D4; background-color: #D4CAA7; color: #6B7A87; font-size: 10pt; font-weight: normal; text-decoration: none; outline: none; }
#l1-ul a:active { border-left: solid 7px #A8C0D4; background-color: #877C6B; color: #D4CAA7; }
#l1 p span { 	color: #7164b0; margin-right:4px; padding: 4px; font-size:22pt; font-weight:bold; border: 1px solid #7164b0; float:left; }
.l1 p { color: green; font-size: 16pt; font-weight: normal; }	
#linav { text-align: center; padding-top: 10px; border-top: 1px solid #D4D4D4; }
#linav a:link, #linav a:visited { font-size: 9pt; font-weight: normal; color: #6B7A87; text-decoration: none; outline: none; background: url(../images/ex-2-1.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
#linav a:hover,	#linav a:focus, #linav a:active { font-size: 9pt; font-weight: normal; color: #004A67; text-decoration: none; outline: none; border-bottom: 1px dotted #C9C1C1; background: url(../images/ex-2-2.gif); background-repeat: no-repeat; background-position: left; padding-left: 13px; }
#lw { background-color: #877C6B; text-align: center; width: auto; height: auto; padding: 15px 0; border-top: 1px solid #D4D4D4;}
.c1w { width 180px; height: auto; padding: 0; border: 0; background-color: white; }
.c1w p { text-align: center; }
#we-o { width: 975px; height: auto; padding: 0; border: 0; text-align: center; background-color: white;}
.we-weiss { background-color: white; color: #383257; text-align: center; padding: 10px 6px 10px 6px; border-bottom: 1px solid #B0B0B0; border-top: 1px solid #B0B0B0; }
#we-co { width: 505px; height: auto; padding-top: 10px; padding-bottom: 10px; border: 0; margin-top: 15px; margin-bottom: 15px; text-align: center; border-top: 1px solid #B0B0B0; border-bottom: 1px solid #B0B0B0; }
.we-buch { padding: 0; border: 0; }
.we-buch p { text-align: center; }